@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?79c3sh');
  src:  url('../fonts/icomoon.eot?79c3sh#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?79c3sh') format('truetype'),
    url('../fonts/icomoon.woff?79c3sh') format('woff'),
    url('../fonts/icomoon.svg?79c3sh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yoga-pose:before {
  content: "\e93d";
}
.icon-arrow-trend:before {
  content: "\e901";
}
.icon-facebook1:before {
  content: "\e92a";
}
.icon-instagram1:before {
  content: "\e93a";
}
.icon-linkedin1:before {
  content: "\e93b";
}
.icon-x1:before {
  content: "\e93c";
}
.icon-video:before {
  content: "\e939";
}
.icon-angle-left:before {
  content: "\e900";
}
.icon-angle-right:before {
  content: "\e902";
}
.icon-arrow-left:before {
  content: "\e903";
}
.icon-arrow-right:before {
  content: "\e904";
}
.icon-arrow-small-right:before {
  content: "\e905";
}
.icon-bars-sort:before {
  content: "\e906";
}
.icon-bars-staggered:before {
  content: "\e907";
}
.icon-burger-menu:before {
  content: "\e908";
}
.icon-bell:before {
  content: "\e909";
}
.icon-arrow-right-1:before {
  content: "\e90a";
}
.icon-calendar-clock:before {
  content: "\e90b";
}
.icon-calendar-lines-pen:before {
  content: "\e90c";
}
.icon-candle-lotus-yoga:before {
  content: "\e90d";
}
.icon-candle-pose-yoga:before {
  content: "\e90e";
}
.icon-chat-notification:before {
  content: "\e90f";
}
.icon-credit-card:before {
  content: "\e910";
}
.icon-cross:before {
  content: "\e911";
}
.icon-hand-holding-seeding:before {
  content: "\e912";
}
.icon-icon-benefit-item-2:before {
  content: "\e913";
}
.icon-icon-benefit-item-3:before {
  content: "\e914";
}
.icon-icon-benefit-item-4:before {
  content: "\e915";
}
.icon-icon-service-item-1:before {
  content: "\e916";
}
.icon-icon-service-item-2:before {
  content: "\e917";
}
.icon-icon-service-item-3:before {
  content: "\e918";
}
.icon-icon-service-item-4:before {
  content: "\e919";
}
.icon-incense-sticks-yoga:before {
  content: "\e91a";
}
.icon-indian-rupee-sign:before {
  content: "\e91b";
}
.icon-issue-loupe:before {
  content: "\e91c";
}
.icon-land-layer-location:before {
  content: "\e91d";
}
.icon-land-location:before {
  content: "\e91e";
}
.icon-language:before {
  content: "\e91f";
}
.icon-leaderboard-trophy:before {
  content: "\e920";
}
.icon-map-marker-check:before {
  content: "\e921";
}
.icon-massage:before {
  content: "\e922";
}
.icon-meditation:before {
  content: "\e923";
}
.icon-newsletter-subscribe-1:before {
  content: "\e924";
}
.icon-newsletter-subscribe:before {
  content: "\e925";
}
.icon-paper-plane:before {
  content: "\e926";
}
.icon-payment-authentication:before {
  content: "\e927";
}
.icon-phone-call:before {
  content: "\e928";
}
.icon-phone-rotary:before {
  content: "\e929";
}
.icon-podium-award:before {
  content: "\e92b";
}
.icon-quote-left:before {
  content: "\e92c";
}
.icon-quote-right:before {
  content: "\e92d";
}
.icon-rocket-lunch:before {
  content: "\e92e";
}
.icon-search-1:before {
  content: "\e92f";
}
.icon-search:before {
  content: "\e930";
}
.icon-sun-salutation-yoga:before {
  content: "\e931";
}
.icon-trophy-star:before {
  content: "\e932";
}
.icon-user-india:before {
  content: "\e933";
}
.icon-user-permissions:before {
  content: "\e934";
}
.icon-user-skill-gear:before {
  content: "\e935";
}
.icon-wallet-arrow:before {
  content: "\e936";
}
.icon-yoga-mat:before {
  content: "\e937";
}
.icon-yoga-moon:before {
  content: "\e938";
}
.icon-play2:before {
  content: "\ea15";
}
.icon-pause:before {
  content: "\ea16";
}
.icon-circle-right:before {
  content: "\ea42";
}
.icon-circle-left:before {
  content: "\ea44";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-linkedin:before {
  content: "\eaca";
}
